Subject: PSerc Denver Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 01:21:00 -0800 (PST)

Vince,
The PSerc meeting Lance and I went to was both interesting
and boring. PSerc has 11 school members  and 30 industry members. Its Research
Program consists of three stems:  Markets, Transmission and Distribution,
and Systems. (Enron's interests probably lie mainly in the first stem.) 

In morning of the first day, researchers from universities
presented their project proposals. I found some of them 
quite interesting. For example, Shmuel Oren, Fernando Alvarado,
Tim Mount (of Cornell) propose to study "Market Redesign: Incorporating
the lessons learned from actual experiences for enhancing market
design,"  Shijie Deng, S. Oren et al propose to study " Power asset
valuation model in a market-based and reliability-constrained electric
power system." The first got funded but the second did not. 

In the same afternoon industry and academic separated to have their
own discussion. I went to the academic discussion and Lance the
industry one.  I hope my presence there did not make things worse, for
the discussion revealed a lot of organizational chaos and confusion. 
The proposal screen process got a lot of heat from participants. 

The proposal process goes as follows: researchers first write a short 
proposal to appropriate stem committee (no industry participantion, it seems 
to me),
each committee then ranks the proposal and selects the top 3 or 4. The 
selected
proposals are then expanded to be present to the industry.  Industry then
gets to vote which proposals get funded.  However, some researchers were
very unhappy about the initial ranking and selection process. There were
accusation of self-ranking, communication between stem committee and
member schools breaking down, and so on. Some were even asking for 
some sort of assurance that the project will be funded even before  wrting it 
(the arguement was "Then it was a waste of our time to write proposals", 
which I found quite amusing). 

All in all, I found the process was not taken seriously enough by university 
researchers. PSerc has been established for 5 years now and it still does 
not have a proper proposal screen process, which is hard to believe. Also, 
the communication among university researchers, between stem committee 
and member schools, and most importantly, between researchers and industry, 
are not  smooth as all.

Since the proposals are voted by 30 or so industry members, the "right"
projects may not get funded. Too many participants also make the decision
process very indecisive and quite painful to watch (Lance can comment on
this better).  They also wanted to spread the fund among all schools which
made the voting a less authoritive.

I believe Enron will not get much returns from join PSerc (price tag is 
$40,000
per company per year).  If we find some projects interesting, we can sponsor
the schools in the form of summer interns, the schools claim that most of the 
fund
goes to support students anyway. 

Alex